/* --------------------
  .kv
-------------------- */
.kv .kv_wrapper {
  display: flex;
  width: 100%;
  height: clamp(360px, 360px + (937 - 360) * (100vw - 668px) / 1252, 937px);
  overflow: hidden;
}

.kv .kv_wrapper::after {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  content: "";
  background: rgb(117 219 197 / 20%);
}

.kv .kv_wrapper img {
  display: block;
  max-inline-size: 200%;
  max-block-size: 200%;
}

.kv .kv_wrapper .kv_bg_l {
  position: relative;
  width: 50%;
  overflow: hidden;
}

.kv .kv_wrapper .kv_bg_l img {
  position: absolute;
  top: -20px;
  right: clamp(-356px, -206px + (-356 - -206) * (100vw - 668px) / 632, -206px);
  width: 1570px;
}

.kv .kv_wrapper .kv_bg_r {
  position: relative;
  width: 50%;
  overflow: hidden;
}

.kv .kv_wrapper .kv_bg_r img {
  position: absolute;
  top: -72px;
  left: -167px;
  width: 1560px;
}

.kv .kv_header {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.kv .kv_header .kv_main {
  margin: 0 auto;
}

.kv .kv_header .kv_main .kv_heading {
  position: relative;
  top: clamp(25px, 30px + (25 - 30) * (100vw - 668px) / 1252, 30px);
  width: 100%;
  width: clamp(250px, 250px + (760 - 250) * (100vw - 668px) / 1252, 760px);
  margin-inline: auto;
}

.kv .kv_header .kv_main .kv_heading .kv_heading_img {
  display: block;
  width: fit-content;
}

.kv .kv_header .kv_main .kv_text {
  position: relative;
  z-index: 1;
  width: fit-content;
  padding: clamp(2px, 2px + (4 - 2) * (100vw - 668px) / 1252, 4px) 28px;
  margin: 38px auto 10px;
  color: #ff0;
  text-align: center;
  background: #f66;
  border-radius: 60px;
}

.kv .kv_header .kv_main .kv_text_year-num {
  font-family: lexend;
  font-size: clamp(12px, 12px + (31 - 12) * (100vw - 668px) / 1252, 31px);
  font-weight: 500;
  line-height: 1.5;
}

.kv .kv_header .kv_main .kv_text_year-unit {
  font-family: lexend;
  font-size: clamp(12px, 12px + (31 - 12) * (100vw - 668px) / 1252, 31px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.03em;
}

.kv .kv_header .kv_main .kv_text_month-num {
  font-family: lexend;
  font-size: clamp(18px, 18px + (40 - 18) * (100vw - 668px) / 1252, 40px);
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: -0.13em;
}

.kv .kv_header .kv_main .kv_text_month-unit {
  font-size: clamp(12px, 12px + (24 - 12) * (100vw - 668px) / 1252, 24px);
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: -0.12em;
}

.kv .kv_header .kv_main .kv_text_day-num {
  font-family: lexend;
  font-size: clamp(18px, 18px + (40 - 18) * (100vw - 668px) / 1252, 40px);
  font-weight: 600;
  line-height: 1.5;
}

.kv .kv_header .kv_main .kv_text_day-unit {
  font-size: clamp(12px, 12px + (24 - 12) * (100vw - 668px) / 1252, 24px);
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.02em;
}

.kv .kv_header .kv_main .kv_text_suffix {
  font-size: clamp(10px, 10px + (21 - 10) * (100vw - 668px) / 1252, 21px);
  font-weight: 600;
  line-height: 1.5;
}

.kv .kv_header .kv_main .kv_item {
  position: relative;
  display: flex;
  gap: 60px;
  justify-content: center;
  margin-top: -50px;
}

.kv .kv_header .kv_main .kv_item .kv_item_img {
  width: clamp(120px, 120px + (370 - 120) * (100vw - 668px) / 1252, 370px);
}

.kv .kv_header .kv_main .kv_remark {
  margin-top: clamp(4px, 4px + (40 - 4) * (100vw - 668px) / 1252, 40px);
  font-size: clamp(8px, 8px + (16 - 8) * (100vw - 668px) / 1252, 16px);
  line-height: 1.5;
  text-align: center;
  letter-spacing: 0%;
}

@media (max-width : 667px) {
  .kv .kv_wrapper {
    flex-flow: column;
    width: clamp(530px, 530px + 140 * (100vw - 375px) / 292, 670px);
    height: 580px;
  }

  .kv .kv_wrapper .kv_bg_l {
    width: 100%;
    height: 339px;
  }

  .kv .kv_wrapper .kv_bg_l img {
    top: -41px;
    right: clamp(1px, 78px + (1 - 78) * (100vw - 375px) / 292, 78px);
    width: clamp(540px, 540px + (670 - 540) * (100vw - 375px) / 292, 670px);
  }

  .kv .kv_wrapper .kv_bg_r {
    width: 100%;
    height: 310px;
  }

  .kv .kv_wrapper .kv_bg_r img {
    top: clamp(-4px, -1px + (-4 - -1) * (100vw - 375px) / 292, -1px);
    left: clamp(1px, 32px + (1 - 32) * (100vw - 375px) / 292, 32px);
    width: clamp(550px, 550px + (670 - 550) * (100vw - 375px) / 292, 670px);
  }

  .kv .kv_header .kv_main {
    position: relative;
    top: 130px;
  }

  .kv .kv_header .kv_main .kv_heading {
    position: relative;
    top: 33px;
    z-index: 1;
    width: 344px;
  }

  .kv .kv_header .kv_main .kv_text {
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
    justify-content: center;
    padding: 2px 16px;
    margin: 45px auto 8px;
  }

  .kv .kv_header .kv_main .kv_text span {
    display: inline-block;
    letter-spacing: 0.4px;
  }

  .kv .kv_header .kv_main .kv_text_year-num {
    font-size: 13.61px;
  }

  .kv .kv_header .kv_main .kv_text_year-unit {
    font-size: 10.53px;
  }

  .kv .kv_header .kv_main .kv_text_month-num {
    font-size: 17.56px;
  }

  .kv .kv_header .kv_main .kv_text_month-unit {
    font-size: 10.53px;
  }

  .kv .kv_header .kv_main .kv_text_day-num {
    font-size: 17.56px;
  }

  .kv .kv_header .kv_main .kv_text_day-unit {
    font-size: 10.53px;
  }

  .kv .kv_header .kv_main .kv_text_suffix {
    font-size: 9.22px;
  }

  .kv .kv_header .kv_main .kv_item {
    position: absolute;
    top: -50px;
    left: 50%;
    justify-content: space-between;
    width: calc(100vw + 12px);
    max-width: 500px;
    margin: 0 auto;
    transform: translateX(-50%);
  }

  .kv .kv_header .kv_main .kv_item .kv_item_img {
    width: 114px;
  }

  .kv .kv_header .kv_main .kv_remark {
    margin-top: 0;
    font-size: 12px;
  }
}

/* --------------------
  .overview
-------------------- */
.overview {
  margin-top: clamp(100px, 100px + (130 - 100) * (100vw - 668px) / 932, 130px);
  margin-bottom: 179px;
}

.overview .overview_title {
  display: flex;
  flex-flow: column;
  gap: 22px;
  font-size: 44px;
  font-weight: 700;
  line-height: 1;
  color: #272a2d;
  text-align: center;
}

.overview .overview_title span {
  font-family: lexend;
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
  color: #08a391;
  text-align: center;
}

.overview .overview_desc {
  margin-top: clamp(60px, 60px + (84 - 60) * (100vw - 668px) / 312, 84px);
  font-size: clamp(16px, 16px + (24 - 16) * (100vw - 668px) / 312, 24px);
  font-weight: 700;
  line-height: 2;
  text-align: center;
}

.overview .overview_desc strong {
  font-size: clamp(40px, 40px + (48 - 40) * (100vw - 668px) / 312, 48px);
  font-weight: 700;
  line-height: 1.5;
}

.overview .overview_desc span {
  font-size: clamp(32px, 32px + (40 - 32) * (100vw - 668px) / 312, 40px);
  font-weight: 700;
  line-height: 1.5;
  color: #f66;
}

.overview .target_items {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: clamp(32px, 32px + (80 - 32) * (100vw - 668px) / 312, 80px) clamp(40px, 40px + (120 - 40) * (100vw - 668px) / 312, 120px);
  margin-top: clamp(60px, 60px + (194 - 60) * (100vw - 668px) / 312, 194px);
  background: rgb(8 163 145 / 14.9%);
  border-radius: 100px;
}

.overview .target_items .target_item {
  display: flex;
  flex-flow: column;
  gap: 20px;
  width: clamp(200px, 200px + (344 - 200) * (100vw - 668px) / 312, 344px);
}

.overview .target_items .target_item img {
  width: 100%;
  height: auto;
}

.overview .target_items .target_item p {
  gap: 10px;
  width: fit-content;
  padding: 4px 24px;
  margin: 0 auto;
  font-size: clamp(14px, 14px + (24 - 14) * (100vw - 668px) / 312, 24px);
  font-weight: 700;
  line-height: 1.5;
  color: #fff;
  text-align: center;
  letter-spacing: 0%;
  background: #08a391;
  border-radius: 30px;
}

.overview .target_items .logical_operators {
  display: flex;
  flex-shrink: 0;
  gap: 10px;
  align-items: center;
  justify-content: center;
  width: clamp(100px, 100px + (146 - 100) * (100vw - 668px) / 312, 146px);
  height: clamp(100px, 100px + (146 - 100) * (100vw - 668px) / 312, 146px);
  font-size: clamp(14px, 14px + (24 - 14) * (100vw - 668px) / 312, 24px);
  font-weight: 700;
  line-height: 100%;
  color: #08a391;
  text-align: center;
  letter-spacing: 0%;
  background-color: #fff;
  border-radius: 73px;
}

.overview .target_item_remarks {
  display: flex;
  gap: clamp(16px, 16px + (24 - 16) * (100vw - 668px) / 312, 24px);
  align-items: center;
  justify-content: center;
  margin-top: 54px;
  font-size: clamp(16px, 16px + (24 - 16) * (100vw - 668px) / 312, 24px);
  font-weight: 600;
  line-height: 100%;
  text-align: center;
}

.overview .target_item_remarks .target_item_remarks_label {
  gap: 10px;
  padding: 12px 28px;
  font-weight: 700;
  line-height: 1.3;
  color: #08a391;
  text-align: center;
  border: 1px solid #08a391;
  border-width: 1px;
  border-radius: 40px;
}

@media (max-width : 667px) {
  .overview {
    margin-top: 47px;
    margin-bottom: 58px;
  }

  .overview .overview_title {
    gap: 15px;
    font-size: 24px;
  }

  .overview .overview_title span {
    font-size: 12px;
  }

  .overview .overview_desc {
    display: flex;
    flex-flow: column;
    gap: 16px;
    margin-top: 45px;
    line-height: 1.5;
  }

  .overview .overview_desc strong {
    font-size: 32px;
  }

  .overview .overview_desc span {
    font-size: 24px;
  }

  .overview .target_items {
    max-width: 500px;
    padding: 24px 27px;
    margin: 0 auto;
    margin-top: 33px;
    border-radius: 30px;
  }

  .overview .target_items .target_item {
    gap: 5px;
    width: clamp(110px, 110px + (160 - 110) * (100vw - 375px) / 292, 160px);
  }

  .overview .target_items .target_item_r {
    transform: translate(-8px, 0);
  }

  .overview .target_items .target_item p {
    padding: clamp(2px, 2px + (4 - 2) * (100vw - 375px) / 292, 4px) clamp(5px, 5px + (10 - 5) * (100vw - 375px) / 292, 10px);
    font-size: clamp(10px, 10px + (12 - 10) * (100vw - 375px) / 292, 12px);
  }

  .overview .target_items .logical_operators {
    width: clamp(44px, 44px + (80 - 44) * (100vw - 375px) / 292, 80px);
    height: clamp(44px, 44px + (80 - 44) * (100vw - 375px) / 292, 80px);
    font-size: clamp(10px, 10px + (14 - 10) * (100vw - 375px) / 292, 14px);
  }

  .overview .target_item_remarks {
    flex-flow: column;
    gap: 8px;
    margin-top: 39px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
  }

  .overview .target_item_remarks .target_item_remarks_label {
    padding: 5px 28px;
    font-size: 14px;
    font-weight: 700;
  }
}

/* --------------------
  .campaign_cta
-------------------- */
.campaign_cta {
  position: relative;
}

.campaign_cta::before,
.campaign_cta::after {
  height: clamp(330px, 330px + (432 - 330) * (100vw - 668px) / 932, 432px);
  content: "";
  background-repeat: no-repeat;
}

.campaign_cta::before {
  position: absolute;
  top: clamp(-1px, -1px + (-1 - -1) * (100vw - 668px) / 932, -1px);
  left: clamp(-80px, -80px + (32 - -80) * (100vw - 668px) / 932, 32px);
  width: 330px;
  background-image: url("/asset/images/campaign/monitor_campaign/campaign_cta_bg_l.svg");
  background-position: center;
  background-size: clamp(130px, 130px + (330 - 130) * (100vw - 668px) / 932, 330px);
}

.campaign_cta::after {
  position: absolute;
  top: clamp(-1px, -1px + (-1 - -1) * (100vw - 668px) / 932, -1px);
  right: clamp(-110px, -110px + (-1 - -110) * (100vw - 668px) / 932, -1px);
  width: 380px;
  background-image: url("/asset/images/campaign/monitor_campaign/campaign_cta_bg_r.svg");
  background-position: center;
  background-size: clamp(100px, 100px + (220 - 100) * (100vw - 668px) / 932, 220px);
}

.campaign_cta .campaign_cta_wrapper .campaign_cta_catch {
  gap: 12px;
}

@media (max-width : 667px) {
  .campaign_cta {
    position: relative;
    height: 413px;
  }

  .campaign_cta::before {
    position: absolute;
    top: 48px;
    left: -32px;
    width: 130px;
    height: 413px;
    background-position: 0 0;
    background-size: 128px;
  }

  .campaign_cta::after {
    position: absolute;
    top: 42px;
    right: -41px;
    width: 120px;
    height: 370px;
    background-position: 1px 241px;
    background-size: 90px;
  }

  .campaign_cta::before,
  .campaign_cta::after {
    position: absolute;
  }

  .campaign_cta .campaign_cta_wrapper {
    justify-content: flex-start;
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_catch {
    position: relative;
    margin-top: 58px;
    font-size: 18px;
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_catch::before {
    left: 4px;
    transform: rotate(60deg);
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_catch::after {
    right: 4px;
    transform: rotate(120deg);
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_catch::before,
  .campaign_cta .campaign_cta_wrapper .campaign_cta_catch::after {
    position: absolute;
    top: 70px;
    width: 40px;
    height: 1px;
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_btn {
    gap: clamp(14px, 14px + (84 - 14) * (100vw - 375px) / 292, 84px);
    justify-content: center;
    min-width: 0;
    max-width: calc(100% - 40px);
    padding: 18px 36px;
    margin-top: 32px;
    font-size: 20px;
    border-radius: 100px;
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_btn > span {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    transform: translateX(-6px);
  }

  .campaign_cta .campaign_cta_wrapper .campaign_cta_btn::after {
    position: absolute;
    right: 38px;
    width: 20px;
    height: 20px;
  }
}

/* --------------------
  .product_information
-------------------- */
.product_information {
  padding: 187px 0 205px;
}

.product_information .product_information_title {
  display: flex;
  flex-flow: column;
  gap: 22px;
  margin-bottom: clamp(60px, 60px + (130 - 60) * (100vw - 668px) / 312, 130px);
  font-size: 44px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
}

.product_information .product_information_title span {
  font-family: lexend;
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
  color: #08a391;
  text-align: center;
}

.product_information .product_information_list {
  display: flex;
  flex-direction: column;
  gap: 80px;
  margin: 0 auto;
  list-style: none;
}

.product_information .product_information_list .product_information_item {
  display: flex;
  gap: clamp(40px, 40px + (72 - 40) * (100vw - 668px) / 932, 72px);
  align-items: center;
}

.product_information .product_information_list .product_information_item .product_information_item_img {
  flex-shrink: 0;
  width: 44%;
  height: auto;
  aspect-ratio: 528/384;
  overflow: hidden;
  border-radius: clamp(40px, 40px + (100 - 40) * (100vw - 668px) / 932, 100px);
}

.product_information .product_information_list .product_information_item .product_information_item_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.product_information .product_information_list .product_information_item .product_information_item_body .astarisk {
  font-size: 12px;
  font-weight: 500;
}

.product_information .product_information_list .product_information_item .product_information_item_body .product_information_item_catch {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-top: 4px;
  font-size: clamp(16px, 16px + (20 - 16) * (100vw - 668px) / 932, 20px);
  font-weight: 600;
  line-height: 1.5;
}

.product_information .product_information_list .product_information_item .product_information_item_body .product_information_item_title {
  font-size: clamp(24px, 24px + (32 - 24) * (100vw - 668px) / 932, 32px);
  font-weight: 700;
  line-height: 1.8;
}

.product_information .product_information_list .product_information_item .product_information_item_body .product_information_item_desc {
  margin-top: clamp(16px, 16px + (28 - 16) * (100vw - 668px) / 932, 28px);
  font-size: clamp(12px, 12px + (16 - 12) * (100vw - 668px) / 932, 16px);
  font-weight: 400;
  line-height: 1.5;
}

.product_information .product_information_list .product_information_item .product_information_item_body .product_information_item_desc span {
  color: #08a391;
}

.product_information .product_information_list .product_information_item .product_information_item_body .product_information_item_tag_list {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  margin-top: clamp(16px, 16px + (28 - 16) * (100vw - 668px) / 932, 28px);
  list-style: none;
}

.product_information .product_information_list .product_information_item .product_information_item_body .product_information_item_tag_list .product_information_item_tag {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  height: clamp(24px, 24px + (36 - 24) * (100vw - 668px) / 932, 36px);
  padding: clamp(2px, 2px + (4 - 2) * (100vw - 668px) / 932, 4px) 20px;
  font-size: clamp(14px, 14px + (20 - 14) * (100vw - 668px) / 932, 20px);
  font-weight: 500;
  line-height: 1.5;
  color: #fff;
  background: #08a391;
  border-radius: 40px;
}

.product_information .product_information_list .product_information_item .product_information_item_body .product_information_item_price {
  margin-top: clamp(16px, 16px + (28 - 16) * (100vw - 668px) / 932, 28px);
  font-size: clamp(16px, 16px + (20 - 16) * (100vw - 668px) / 932, 20px);
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 1%;
}

.product_information .product_information_list .product_information_item .product_information_item_body .product_information_item_price .product_information_item_price_value {
  padding-left: 4px;
  font-size: clamp(24px, 24px + (36 - 24) * (100vw - 668px) / 932, 36px);
  font-weight: 700;
  line-height: 1.4;
}

.product_information .product_information_list .product_information_item .product_information_item_body .product_information_item_price .product_information_item_price_tax {
  font-size: clamp(14px, 14px + (18 - 14) * (100vw - 668px) / 932, 18px);
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 1%;
}

.product_information .product_information_remark {
  margin-top: 50px;
  font-size: clamp(12px, 12px + (16 - 12) * (100vw - 668px) / 932, 16px);
}

@media (max-width : 667px) {
  .product_information {
    padding: 100px 0;
  }

  .product_information .product_information_title {
    gap: 16px;
    margin-bottom: 44px;
    font-size: 24px;
  }

  .product_information .product_information_title span {
    font-size: 12px;
  }

  .product_information .product_information_list .product_information_item {
    flex-flow: column;
    gap: 21px;
  }

  .product_information .product_information_list .product_information_item .product_information_item_img {
    width: 100%;
    border-radius: 63px;
  }

  .product_information .product_information_list .product_information_item .product_information_item_body {
    width: 100%;
  }

  .product_information .product_information_list .product_information_item .product_information_item_body .astarisk {
    font-size: 16px;
  }

  .product_information .product_information_list .product_information_item .product_information_item_body .product_information_item_catch {
    margin-top: 0;
    font-size: 16px;
    font-weight: 400;
  }

  .product_information .product_information_list .product_information_item .product_information_item_body .product_information_item_title {
    font-size: 18px;
  }

  .product_information .product_information_list .product_information_item .product_information_item_body .product_information_item_desc {
    margin-top: 24px;
    font-size: 16px;
  }

  .product_information .product_information_list .product_information_item .product_information_item_body .product_information_item_tag_list {
    gap: 8px;
    margin-top: 9px;
  }

  .product_information .product_information_list .product_information_item .product_information_item_body .product_information_item_tag_list .product_information_item_tag {
    height: 25px;
    padding: 2px 12px;
  }

  .product_information .product_information_list .product_information_item .product_information_item_body .product_information_item_tag_list .product_information_item_tag .astarisk {
    font-size: 11px;
  }

  .product_information .product_information_list .product_information_item .product_information_item_body .product_information_item_price {
    display: flex;
    align-items: baseline;
    justify-content: end;
    margin: 21px 0 0;
    font-size: 20px;
  }

  .product_information .product_information_list .product_information_item .product_information_item_body .product_information_item_price .product_information_item_price_value {
    font-size: 36px;
  }

  .product_information .product_information_list .product_information_item .product_information_item_body .product_information_item_price .product_information_item_price_tax {
    font-size: 20px;
  }

  .product_information .product_information_remark {
    margin-top: 40px;
    font-size: 14px;
  }
}

/* --------------------
  .feature
-------------------- */
.feature {
  margin-top: 188px;
}

.feature .feature_title {
  font-size: 40px;
  font-weight: 700;
  line-height: 1.5;
  color: #08a391;
  text-align: center;
}

.feature .feature_list {
  display: flex;
  gap: 54px;
  margin-top: 80px;
}

.feature .feature_list .feature_list_item {
  display: flex;
  flex-flow: column;
  gap: 46px;
  width: 30.3333333333%;
  padding: 72px 62px;
  background: #f2f0e7;
  border-radius: 90px;
}

.feature .feature_list .feature_list_item .feature_list_item_img {
  width: 72.131147541%;
  height: auto;
  aspect-ratio: 176/136;
  margin: 0 auto;
  overflow: hidden;
}

.feature .feature_list .feature_list_item .feature_list_item_info {
  display: flex;
  flex-flow: column;
  gap: 32px;
}

.feature .feature_list .feature_list_item .feature_list_item_info .feature_list_item_name {
  font-size: 24px;
  font-weight: 600;
  line-height: 1;
  text-align: center;
}

.feature .feature_list .feature_list_item .feature_list_item_info .feature_list_item_text {
  width: fit-content;
  margin: 0 auto;
  font-size: 16px;
  line-height: 1.5;
}

@media (max-width : 1200px) {
  .feature .feature_list {
    flex-flow: column;
  }

  .feature .feature_list .feature_list_item {
    width: 100%;
    max-width: 400px;
    margin-inline: auto;
  }
}

/* --------------------
  .ad
-------------------- */
.ad {
  margin-top: 184px;
}

.ad .ad_title {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  margin-bottom: 46px;
}

.ad .ad_title::before {
  left: clamp(20px, 20px + (220 - 20) * (100vw - 668px) / 932, 220px);
  transform: rotate(65deg);
}

.ad .ad_title::after {
  right: clamp(20px, 20px + (220 - 20) * (100vw - 668px) / 932, 220px);
  transform: rotate(115deg);
}

.ad .ad_title::before,
.ad .ad_title::after {
  position: absolute;
  top: clamp(90px, 120px + (90 - 120) * (100vw - 668px) / 932, 120px);
  width: 106px;
  height: 5px;
  content: "";
  background-color: #e60044;
  border-radius: 100px;
}

.ad .ad_title .ad_title_wrap {
  display: flex;
  flex-flow: column;
  gap: 12px;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}

.ad .ad_title .ad_title_wrap span {
  display: flex;
  gap: 2px;
  align-items: end;
  justify-content: center;
  font-size: 56px;
  font-weight: 700;
  line-height: 1.3;
  color: #e60044;
  text-align: center;
  letter-spacing: 2.5px;
}

.ad .ad_title .ad_title_wrap span span {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}

.ad .ad_title .ad_title_wrap span span::before {
  width: 10px;
  height: 10px;
  content: "";
  background: #e60044;
  border-radius: 100px;
}

.ad .ad_img {
  margin-top: 43px;
}

.ad .ad_remark {
  width: fit-content;
  margin: 0 auto;
  margin-top: 40px;
  font-size: 16px;
  text-align: justify;
}

/* --------------------
  .flow
-------------------- */
.flow .flow_title .flow_title_en {
  color: #08a391;
}

.flow .flow_list .swiper-slide .flow_list_item .flow_list_no {
  color: #08a391;
}

/* --------------------
  .swiper
-------------------- */
.swiper .swiper-pagination-bullet-active,
.swiper .swiper-button-prev::after,
.swiper .swiper-button-next::after {
  background-color: #08a391 !important;
}
